/*------------------RIGHT SIDE NAVIGATION ----------------------*/

#navlistSide img {
	display:block;
	margin-top:1em;
	background:transparent;
}

#navlistSide {
	float:left;
	padding:0;
	padding-left:5px;
	width:90%;
	font-family:"Biffo MT", arial;
	font-size:16pt;
}

/*mozilla hack*/
html>body #navlistSide	{
	list-style:none; /*removes bullets from mozilla display*/
	margin-bottom:1em;
}

#navlistSide ul {
	margin:0;
	list-style:none;
	display:block;
	width:99%;
}

#navlistSide li {
	display:inline;/* for IE5 and IE6 */
	margin:0;
	padding:0;
	width:99%;
	text-align:left;/*align links to left - firefox*/
}

#navlistSide li:hover{ /*required for hover background for IE7*/
	margin:0;
	padding:0;
	width:100%;
	display:inline;
	width:99%;
}
/*
*	For the next two rules:	
*	1. A single image is used for the two doors, rather than one.
*	2. Ascetically, the 'font-weight:bold' was removed to closely mimic the www.digital-web.com tabs.
*	3. The padding was modified for personal preference.
*/
#navlistSide a {
	float:left;
	background:transparent;
	text-decoration:none;
	color:#b2b2af;
	display:inline;
	width:99%;
	text-align:left;/*IE needs this statement to align non-active link to left*/
	padding-left:.5em;
	padding-bottom:10px;
}

#navlistSide a span {
	float:left;
	display:inline;
	background:transparent /*url("../img/sliding-doors-mountaintops-1.png") no-repeat right top*/;
	width:99%;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navlistSide a span {float:none;}
/* End IE5-Mac hack */

/*
*	1. At this point many things are simplified. The hover and background colors are set,
*	and no positions are used because we aren't swapping images
*	2. 'padding-bottom:4px;' on the current span pushes that tab 1px higher than the others, 
*	exposing 1px of the background color of #header and giving the effect of an underline.
*/

#navlistSide #active a span {
	background:transparent;
	display:block;
	width:99%;
}

#navlistSide a:hover 	{/*background of nav button*/
	color:#007f41;
	display:block;
	width:99%;
	cursor:pointer;
	}
	
#navlistSide a:hover span { /*basically the nav text*/
	background:transparent;/*set this was so hover element visible*/
	display:block;
	width:99%;
	cursor:pointer;
	}

#navlistSide #active	{ /*select tab - current active page*/
	float:left;
	display:block;
	width:99%;
	padding-left:.5em;
	color:#007f41;
	padding-bottom:15px;
}

#navlistSide #active a span, #navlistSide #active a {
	background:transparent;
	display:block;
	width:99%;
	
}

ul#submenu  {
	margin:0;
	list-style:none;
	display:block;
	width:99%;
	background:none;
}

ul#submenu li {
	display:inline;/* for IE5 and IE6 */
	margin:0;
	padding:0;
	width:99%;
	background:#eee;
	text-align:left;/*align links to left - firefox*/
}

ul#submenu li  a{
	color:#000;
	background:transparent;
	margin-left:19px;
	font-size:16pt;
	
}

ul#submenu li  a:hover{
	color:#000;
	background:transparent;
	border-left:solid 4px #008ed2;
	margin-left:15px;
}